BizKitHub
DocsAPI ReferenceLedger/bff/ledger/asset/tax-pause
postLedgerAdmin BFF

/bff/ledger/asset/tax-pause

Interrupt tax depreciation for a year (§26/8 ZDP)

LedgerpostBffLedgerAssetTax-pause

Parameters

JSON body

Request body

application/json
entityIdstringRequired

Accounting entity external id.

Length: 16–24
idstringRequired

Asset external id.

Length: 16–24
fiscalYearnumberRequired
Range: 1990–2200

Response schema

1 status code documented

200Success
successbooleanRequired

Response example

application/json
{
  "success": false
}

Request example

POST /bff/ledger/asset/tax-pause

post
curl -X POST "https://api.bizkithub.com/bff/ledger/asset/tax-pause" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "entityId": "example_entityId",
  "id": "example_id",
  "fiscalYear": 0
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key